# The hosted sites that have analytics, with their hostnames

`GET /analytics/site/projects` · Rivier · analytics

The hosted sites that have analytics, with their hostnames.

- Scope: analytics:read
- Mcp: rivier_analytics_sites
- Graphql: Query.analyticsSiteProjectsList
- Sdk: analytics.siteProjects.list
- Cli: analytics site projects list

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/analytics/site/projects' \
  -H 'Authorization: Bearer $KEY'
```
